/* Healing - HTML Template */

@media only screen and (max-width: 1340px) {

	.page-wrapper {
		overflow: hidden;
	}

	.gallery-section.fullwidth .gallery-block {
		width: 25%;
	}

	.about-section .image-column .image {
		width: 100%;
	}

	.about-section .flex-reverse .content-column,
	.about-section .content-column,
	.about-section .image-column {
		padding: 30px;
	}

	.about-section .image-column .inner-column {
		padding: 0;
	}

	.sec-title h2:after {
		display: none;
	}

	.region-footer .row.clearfix {
		margin: 0;
	}

}

@media only screen and (max-width: 1140px) {
	.page-title.image {
		padding: 0;
		min-height: 300px;
	}

	.medical-conditions {
		width: 310px;
	}

	.treatments {
		width: 270px;
	}

	.about-section .image-column .image {
		width: 250px;
		display: inline-flex;
	}

	.about-section .image-column .image,
	.about-section .flex-reverse .image-column .image,
	.about-section .image-column .image {
		border-radius: 0px 100px 0px 0px;
	}

	.main-header {
		position: relative;
		margin: 0px !important;
	}

	.main-menu .navigation>li {
		margin-left: 20px;
	}

	.sec-title h2 {
		font-size: 30px;
	}

	.offer-form,
	.offer-section .text,
	.about-section .image-column .inner-column,
	.clinic-section .image-column .inner-column,
	.welcome-section .content-column .inner-column,
	.appointment-section .form-column .inner-column,
	.our-blog.padding-right,
	.blog-single.padding-right,
	.shop-form .billing-inner,
	.product-details .image-column .image-box,
	.therapists-single-section .image-column .inner-column {
		padding-right: 0px;
	}

	.blog-page .content-side {
		padding-right: 15px;
	}

	.service-page .services-single {
		padding-left: 0px;
	}

	.video-section .content-column h2 br {
		display: none;
	}

	.gallery-section.fullwidth .gallery-block {
		width: 25%;
	}

	.experiance-section .content-column .inner-column,
	.products-section .content-column .inner-column,
	.services-single .inner-box .text .two-column .benifits-content {
		padding-left: 0px;
	}

	.cart-table tbody tr td {
		padding: 25px 30px 20px 30px;
	}


}

@media only screen and (min-width: 768px) {


	/* .main-menu .navigation>li>ul,
	.main-menu .navigation>li>ul>li>ul {
		display: block !important;
		visibility: hidden;
		opacity: 0;
	} */

	.contact-form .form-group:nth-child(7) {
		width: 100%;
		padding: 0 30px 0 15px;
	}

	.blog-page .content-side {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
}

@media only screen and (max-width: 1023px) {

	.main-header .main-box,
	.main-header .main-box .logo-box {
		padding-bottom: 0;
	}

	.main-header .header-top {
		padding-top: 10px;
	}

	.main-header .main-box .logo-box {
		left: -20px;
		top: -35px;
	}

	header .navigation.menu--main {
		top: -11px;
		right: -10px;
	}

	.main-header .nav-outer {
		float: left;
	}

	.main-menu .navigation>li {
		margin-left: 0px;
		margin-right: 18px;
		padding: 0px;
	}

	.main-header .btn-outer,
	.main-header.fixed-header .btn-outer {
		display: none;
		padding: 12px 0px;
	}

	.main-header.fixed-header .btn-outer .theme-btn {
		line-height: 24px;
	}

	.main-header.fixed-header .main-box {
		position: relative;
		-webkit-animation: none;
		-moz-animation: none;
		-o-animation: none;
		-ms-animation: none;
		animation: none;
	}

	.main-header.fixed-header .main-box .logo-box {
		padding: 15px 0px;
	}

	.main-header.fixed-header .main-box .logo-box .logo img {
		height: auto;
	}

	.fixed-header .main-menu .navigation>li>a,
	.fixed-header .main-menu .navigation>li>span {
		padding: 20px 0px;
	}

	.tparrows,
	.header-style-two .outer-box,
	.fixed-header .sticky-header,
	.call-to-action-section .title:after {
		display: none;
	}

	.main-slider h2 {
		font-size: 30px;
	}

	.main-slider h1 {
		font-size: 38px;
	}

	.fluid-section-one .image-column,
	.fluid-section-one .content-column {
		position: relative;
		width: 100%;
		display: block;
	}

	.fluid-section-one .content-column .inner-box {
		max-width: 100%;
		padding-left: 15px;
	}

	.fluid-section-one .discount-column {
		position: relative;
		width: 100%;
		max-width: 100%;
	}

	.fluid-section-one .discount-column .inner-column {
		max-width: 100%;
	}

	.fluid-section-one .image-column {
		background-image: none;
	}

	.fluid-section-one .image-column .image-box {
		display: block;
	}

	.video-section .video-column .inner-column {
		padding-left: 0px;
	}

	.call-to-action-section {
		text-align: center;
	}

	.call-to-action-section h2 {
		font-size: 36px;
		margin-top: 12px;
	}

	.gallery-section .filters li {
		padding: 0px 15px;
	}

	.gallery-section.fullwidth .gallery-block {
		width: 33.33333%;
	}

	.main-header .header-upper .upper-right {
		width: 100%;
		padding-top: 0px;
		text-align: center;
		padding-bottom: 20px;
	}

	.main-header .info-box {
		float: none;
		margin-left: 15px;
		display: inline-block;
	}

	.header-style-two .logo-outer {
		text-align: center;
		width: 100%;
	}

	.header-style-two .main-menu .navigation>li {
		margin-right: 30px;
	}

	.fluid-section-two:before {
		display: none;
	}

	.fluid-section-two .outer-container {
		margin: 0px -20px;
	}

	.fluid-section-two .outer-container .left-column,
	.fluid-section-two .outer-container .right-column {
		width: 100%;
		padding: 0px 20px;
	}

	.fluid-section-two .outer-container .right-column .inner-box {
		margin: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.fluid-section-two .outer-container .left-column {
		background: #edca9a;
	}

	.fluid-section-two .outer-container .left-column .inner {
		max-width: none;
		padding-left: 20px;
		padding-right: 20px;
	}

	.appointment-section {
		background-image: none !important;
	}

	.main-menu .navigation>li>a {
		text-transform: capitalize;
	}

}

@media(max-width: 991px) {
	.location-main-info {
		flex-wrap: wrap;
	}

	.location-with-map .location-map-inner .location-map-left,
	.location-with-map .location-map-inner .location-map-right,
	.location-main-info .location-main-left,
	.location-main-info .location-main-right {
		width: 100%;
		margin-bottom: 20px;
	}

	.location-with-map .location-map-inner .location-map-right {
		height: 400px;
	}

	.location-outer .location-left {
		width: 100%;
		padding-right: 0;
		margin-bottom: 40px;
	}

	.location-outer .location-right {
		width: 100%;
	}


	.main-header .main-box .logo-box {
		left: 0;
	}

	.downtown-sec .inner-box {
		margin-bottom: 30px;
	}

	.body-area {
		margin: 50px 0;
	}

	.medical-conditions,
	.body-area,
	.treatments {
		width: 100%;
	}

	.about-section .align-items-center {
		flex-wrap: wrap;
	}

	.about-section .image-column {
		padding-bottom: 0;
		margin-bottom: 0;
	}

	.field--name-field-fancy-bullets .field__item {
		margin-bottom: 0;
	}

	.contact-section .col-lg-5 img {
		margin: 20px 0;
	}

	.contact-section .node__content_wrap .field--name-body {
		padding-bottom: 0;
	}

	.location_block .sec-title h2 {
		line-height: 1.1em;
		margin-bottom: 10px;
	}

	.locations_hours {
		clear: both;
	}

}

@media only screen and (min-width:992px) {
	.node--type-blog .news-block-three .inner-box .lower-content .upper-box h3 {
		min-height: 60px;
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.node--type-blog .news-block-three .inner-box .lower-content .upper-box h3 {
		min-height: 40px;
	}

	.news-block-four .inner-box .image img {
		min-height: 300px;
	}
}

@media only screen and (max-width: 767px) {

	.location-outer .location-left,
	.location-outer .location-right {
		padding: 0 15px;
	}

	.location-right.portrait-map {
		grid-template-columns: 1fr;
	}

	.what-we-do-sec .what-we-process {
		padding-top: 10px;
	}

	.page-title.image {
		padding: 0;
		min-height: 200px;
		background-position: center;
	}

	.welcome-section.full-content-with-bg h1 {
		font-size: 32px;
	}

	.welcome-section.full-content-with-bg .content-column .text p {
		font-size: 18px;
	}

	header #block-searchform {
		display: block;
	}

	.block-search-form-block .content.container-inline,
	.top-right form .form-group {
		width: 100%;
	}

	header #search-block-form {
		padding: 0;
	}

	.main-header .main-box .logo-box {
		left: 0;
		top: 0;
	}

	header .navigation.menu--main {
		top: 0;
		right: 0;
		order: 2;
	}

	header .logo {
		text-align: center;
	}

	.main-header .btn-outer {
		order: 2;
	}

	header .navigation.menu--main {
		order: 3;
	}

	.main-header .main-menu,
	.main-header .nav-outer,
	header .navigation.menu--main {
		position: static;
	}

	.main-menu .collapse.in,
	.main-menu .collapsing {
		position: absolute;
		left: 0;
		width: 100%;
	}

	.main-header .main-box .outer-container {
		flex-wrap: wrap;
	}

	.page-view-rose-store .news-block-four {
		margin-bottom: 30px;
		;
	}

	#webform-submission-contact-node-6-add-form .js-form-type-radio {
		display: flex;
		align-items: flex-start;
		padding-left: 0;
	}

	#webform-submission-contact-node-6-add-form .js-form-type-radio input {
		margin: 6px 10px 0 0;
	}

	.contact-section {
		position: relative;
		padding: 60px 0px;
	}

	.contact-section .col-lg-5 img {
		margin: 20px 0;
	}

	.sidebar-page-container {
		position: relative;
		padding: 60px 0px 60px;
	}

	.services-section .form-type-select,
	.services-section form {
		width: 100%;
	}

	.what-we-do-sec .node__content_wrap .field--name-body {
		padding: 0;
	}

	.sidebar-page-container .content-side,
	.sidebar-page-container .sidebar-side {
		margin-bottom: 0;
	}

	.main-header .header-top .top-left {
		padding-bottom: 0px;
		width: calc(100% - 30px);
	}

	.main-header .header-top .top-left .links {
		display: flex;
		justify-content: space-between;
	}

	.main-header .header-top .top-left .links li a {
		font-size: 12px;
	}

	.treatments ul li a,
	.brochure-box .inner .text,
	.list-widget ul li span {
		font-size: 16px;
	}

	.h1,
	h1 {
		font-size: 30px !important;
		line-height: 40px;
		margin-top: 15px;
	}

	h1 br {
		display: none;
	}

	.paragraph--type--content-with-image .row.clearfix {
		flex-wrap: wrap;
	}

	.top-right form .form-group {
		display: inline-block;
	}

	div#block-searchform {
		display: flex;
		justify-content: center;
		width: 100%;
	}

	.contact-form .form-group {
		width: 100%;
		padding: 0;
	}

	.header-top .social-icon li {
		margin: 0 10px;
	}

	.region.region-footer {
		padding: 0 15px;
	}

	.services-section header {
		float: left;
		width: 100%;
	}

	.downtown-sec {
		padding: 50px 0;
	}

	.services-section .form-type-select {
		margin-top: 15px;
		float: left;
	}

	.masonary-description h6 {
		font-size: 16px;
		line-height: 18px;
	}

	.masonary-description span {
		font-size: 15px;
		line-height: 23px;
	}

	.masonary-description b {
		font-size: 16px;
		line-height: 28.91px;
	}

	.header-upper .logo-outer {
		position: relative;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		width: 100%;
		margin: 0px;
	}

	.main-header .header-top .top-left,
	.main-header .header-top .top-right,
	.main-header .header-top .top-right .links {
		width: 100%;
		text-align: center;
	}

	.main-header .header-top .top-left .links li {
		margin-right: 0px;
		width: 100%;
	}

	.mobile-search-icon {
		display: inline-block;
		width: 30px;
		height: 30px;
		background: url("http://112.196.0.228:8080/damon/healing/images/magnifyingglass.svg")no-repeat;
		float: right;
		margin-top: 9px;
		background-position: center;
		cursor: pointer;
	}

	header #block-searchform {
		display: none;
	}

	.main-header .header-top .top-left {
		padding-bottom: 0px;
		width: calc(100% - 40px);
		padding-top: 9px;
		padding-bottom: 9px;
	}

	.main-header .header-top .top-right .links {
		padding-bottom: 15px;
	}

	.header-top .social-icon {
		float: none;
		margin-left: 0px;
		text-align: center;
		display: inline-block;
	}

	.main-header .header-top .top-right .links li {
		float: none;
		display: inline-block;
	}

	.sec-title h2 {
		font-size: 24px !important;
	}

	.main-menu .collapse {
		max-height: 300px;
		overflow: auto;
		float: none;
		width: 100%;
		padding: 10px 0px 0px;
		border: none;
		margin: 0px 0px 15px;
		-ms-border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.main-menu .collapse.in,
	.main-menu .collapsing {
		padding: 0px 0px 0px;
		border: none;
		margin: 0px 0px 15px;
		-ms-border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.main-menu .navbar-header {
		position: relative;
		float: none;
		display: block;
		text-align: right;
		width: 100%;
		padding: 12px 0px;
		right: 0px;
		z-index: 12;
	}

	.main-menu .navbar-header .navbar-toggle {
		display: inline-block;
		z-index: 12;
		border: 1px solid #E7392A;
		float: none;
		margin: -2px 0px 0px 0px;
		border-radius: 0px;
		background: #E7392A;
	}

	.main-menu .navbar-header .navbar-toggle .icon-bar {
		background: #ffffff;
	}

	.main-menu .navbar-collapse>.navigation {
		float: none !important;
		margin: 0px !important;
		width: 100% !important;
		background: #2c2c2c;
		border: 1px solid #ffffff;
		border-top: none;
	}

	.main-menu .navbar-collapse>.navigation>li {
		margin: 0px !important;
		float: none !important;
		padding: 0px !important;
		width: 100%;
	}

	.main-menu .navigation>li>a,
	.main-menu .navigation>li>ul:before {
		border: none;
	}

	.main-menu .navbar-collapse>.navigation>li>a {
		padding: 10px 10px !important;
		border: none !important;
		font-weight: 500;
	}

	.main-menu .navigation li.dropdown>a:after,
	.main-menu .navigation>li.dropdown>a:before,
	.main-menu .navigation>li>ul>li>a::before,
	.main-menu .navigation>li>ul>li>ul>li>a::before {
		color: #ffffff !important;
		right: 15px;
		font-size: 16px;
		display: none !important;
	}

	.main-menu .navbar-collapse>.navigation>li>ul,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
		position: relative;
		border: none;
		float: none;
		visibility: visible;
		opacity: 1;
		display: none;
		margin: 0px;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		padding: 0px;
		outline: none;
		width: 100%;
		background: #2c2c2c;
		-webkit-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		-moz-transition: none !important;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.main-menu .navbar-collapse>.navigation>li>ul,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul {}

	.main-menu .navbar-collapse>.navigation>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
		border-top: 1px solid rgba(255, 255, 255, 1) !important;
		border-bottom: none;
		opacity: 1 !important;
		top: 0px !important;
		left: 0px !important;
		visibility: visible !important;
	}

	.main-menu .navbar-collapse>.navigation>li:first-child {
		border: none;
	}

	.main-menu .navbar-collapse>.navigation>li>a,
	.main-menu .navbar-collapse>.navigation>li>span,
	.main-menu .navbar-collapse>.navigation>li>ul>li>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
		padding: 12px 20px 10px !important;
		line-height: 22px;
		color: #ffffff;
		background: #E7392A;
		text-align: left;
		font-size: 16px;
	}

	.main-menu .navbar-collapse>.navigation>li>a:hover,
	.main-menu .navbar-collapse>.navigation>li>a:active,
	.main-menu .navbar-collapse>.navigation>li>a:focus {
		background: #E7392A;
	}

	.main-menu .navbar-collapse>.navigation>li>span:hover,
	.main-menu .navbar-collapse>.navigation>li>span:active,
	.main-menu .navbar-collapse>.navigation>li>span:focus {
		color: #fff;
	}

	.main-menu .navbar-collapse>.navigation>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li.current>a,

	.main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
		background: #2c2c2c;
		color: #ffffff !important;
	}

	.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
		display: block;
	}

	.main-menu .navbar-collapse>.navigation li.dropdown:after,
	.main-menu .navigation>li>ul:before {
		display: none !important;
	}

	.main-slider .big-title {
		font-size: 36px;
	}

	.main-header .nav-outer {
		padding-right: 0px;
		width: 100%;
	}

	.main-header .nav-outer .search-box-outer {
		left: 0px;
		top: 25px;
		right: auto;
		z-index: 12;
	}

	.main-header .nav-outer .search-box-outer .dropdown-menu {
		left: 0px;
		top: 50px;
	}

	.main-header .btn-outer .theme-btn,
	.main-header.fixed-header .btn-outer .theme-btn {
		font-size: 13px;
		padding: 5px 15px;
	}

	.main-slider h2 {
		font-size: 26px;
	}

	.main-header .btn-outer,
	.main-header.fixed-header .btn-outer {
		position: relative;
		display: block;
		float: left;
		z-index: 15;
		margin-left: 0px;
		margin-bottom: -58px;
	}

	.main-header .header-top .top-left .links {
		width: 100%;
	}

	.main-header .header-top .top-left .links li {
		float: none;
		display: inline-block;
		text-align: left;
	}

	.main-header .header-top .top-left .links li .icon {
		padding-right: 10px;
	}

	.main-header .header-top .top-left .links li:before,
	.main-header .header-top .top-left .links li:after {
		display: none;
	}

	.main-slider .text {
		font-size: 16px;
	}

	.testimonial-section .owl-carousel {
		padding: 0px;
	}

	.testimonial-section .owl-nav,
	.comming-soon .content .content-inner .text br {
		display: none;
	}

	.appointment-section {
		background-image: none !important;
	}

	.page-title h1 {
		font-size: 30px;
	}

	.sidebar-page-container .comments-area .comment-box .author-thumb,
	.shop-single .comments-area .comment-box .author-thumb {
		position: relative;
	}

	.sidebar-page-container .comments-area .comment.reply-comment {
		margin-left: 0px;
	}

	.sidebar-page-container .comments-area .comment,
	.shop-single .comments-area .comment {
		padding-left: 0px;
	}

	.gallery-section .filters li {
		padding: 0px 8px;
		font-size: 16px;
	}

	.gallery-section.fullwidth .gallery-block {
		width: 50%;
	}

	.gallery-section.fullwidth .filter-list {
		padding: 0px;
	}

	.comming-soon .content .content-inner h2 {
		font-size: 50px;
	}

	.main-header .info-box,
	.feature-block .inner-box {
		margin-bottom: 20px;
		padding-left: 0px;
		margin-left: 0px;
		text-align: center;
		display: block;
	}

	.feature-block .inner-box .icon-box {
		position: relative;
		text-align: center;
	}

	.main-header .info-box .icon-box {
		position: relative;
		top: 0px;
		text-align: center;
		margin-bottom: 10px;
	}

	.header-style-two .outer-box {
		display: block;
		left: 0px;
		right: auto;
	}

	.header-style-two .outer-box .btn-style-eight {
		display: none;
	}

	.header-style-two .nav-outer .search-box-outer {
		margin-top: -15px;
	}

	.header-style-two .nav-outer .search-box-outer .dropdown-menu {
		top: 35px;
	}

	.video-section .content-column h2,
	.call-to-action-section h2 {
		font-size: 30px;
	}

	.therapy-section .therapy-title h2,
	.welcome-section .content-column h2,
	.appointment-section .info-column .inner-box h2 {
		font-size: 28px;
	}

	.error-section h1 {
		font-size: 100px;
	}

	.error-section h2,
	.products-section .content-column .inner-column h2 {
		font-size: 40px;
	}

	.error-section .text,
	.error-section .theme-btn,
	.services-section .services-title {
		font-size: 20px;
	}

	.product-details .basic-details h4 {
		margin-top: 0px;
		font-size: 28px;
	}

	.main-header .main-box .logo-box {
		text-align: center;
	}

	.main-header .main-box .outer-container {
		padding-bottom: 15px;
	}

	.main-header .search-box-btn {
		text-align: left;
	}

	.shop-single .comments-area .comment .comment-inner .rating {
		position: relative;
		top: 0px;
		right: 0px;
		left: 0px;
	}

	.align-items-center {
		flex-wrap: wrap;
	}

	.about-section .image-column .image img {
		width: auto;
	}

	.page-title {
		background-position: 65% 100%;
	}


	.treatments {
		width: 100%;
		margin-top: 30px;
	}

	.what-we-process {
		padding-left: 15px;
		padding-right: 15px;
	}

	.accordion-box .block .acc-btn {
		font-size: 16px;
		line-height: 17.94px;
	}

	.header-sorting {
		flex-wrap: wrap;
		padding-left: 15px;
		padding-right: 15px;
	}

	h2 {
		font-size: 20px !important;
	}

	.header-sorting form.shop-form select {
		width: 100%;
		min-width: 300px;
	}

	.location_block .sec-title,
	.location_block .location-main-right {
		width: 100%;
	}

	.location-with-map .location-map-inner {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.sidebar-page-container.blog-page h1,
	.node__content_wrap {
		padding: 0 15px;
	}

	.news-block-four .inner-box .lower-content {
		position: relative;
		padding-top: 0;
		padding-bottom: 30px;
	}

	.news-section,
	.video-section {
		padding: 50px 0 50px;
	}

}

@media only screen and (max-width: 575px) {
	.services-section .form-type-select {
		border: 0;
		flex-wrap: wrap;
		padding: 0;
	}

	.services-section .form-type-select select {
		position: static;
		text-align: left;
	}

	.medical-conditions {
		width: 100%;
	}

	.main-footer .footer-bottom .text-center {
		flex-wrap: wrap;
	}

	.downtown-sec .row.clearfix {
		flex-wrap: wrap;
		gap: 15px;
	}

	.sec-title .flex {
		flex-wrap: wrap;
		gap: 25px;
	}

}

@media only screen and (max-width: 599px) {

	.main-slider .big-title {
		font-size: 30px;
	}

	.main-slider h2:after,
	.welcome-section .content-column h2 br,
	.shop-single .product-details .prod-tabs .tab-btns .tab-btn:hover:after,
	.shop-single .product-details .prod-tabs .tab-btns .tab-btn.active-btn:after {
		display: none;
	}

	.main-slider h2 {
		font-size: 20px;
		padding-bottom: 0px;
	}

	.main-slider .text p {
		font-size: 14px;
		line-height: 1.4em;
	}

	.main-slider h1 {
		font-size: 24px;
	}

	.welcome-section .content-column h2,
	.video-section .content-column h2,
	.appointment-section .info-column .inner-box h2,
	.fluid-section-one .content-column .inner-box h2,
	.clinic-section .content-column .content-inner h2 {
		font-size: 26px;
	}

	.fluid-section-one .content-column .inner-box {
		padding: 50px 15px 30px 15px;
	}

	.appointment-section .info-column .inner-box {
		padding: 25px 15px 25px;
	}

	.main-footer .footer-bottom .pull-left,
	.main-footer .footer-bottom .pull-right {
		width: 100%;
		text-align: center;
	}

	.main-footer .footer-bottom .pull-left {
		margin-bottom: 5px;
	}

	.comment-form .form-inner {
		padding: 25px 20px 10px;
	}

	.gallery-section.fullwidth .gallery-block {
		width: 100%;
	}

	.comming-soon .emailed-form .form-group input[type="submit"],
	.comming-soon .emailed-form button {
		position: relative;
		width: 100%;
		margin-top: 15px;
	}

	.services-section .services-title {
		font-size: 18px;
	}

	.doctor-section .content .content-inner,
	.shop-single .product-details .prod-tabs .tabs-content {
		padding: 20px 20px 20px;
	}

	.therapy-section .therapy-title h2 {
		font-size: 20px;
	}

	.shop-single .product-details .prod-tabs .tab-btns .tab-btn {
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

	.year-block .inner-box {
		padding-left: 0px;
	}

	.year-block .inner-box .year {
		position: relative;
		display: block;
		margin-bottom: 20px;
	}

	.cart-section .cart-options .pull-right {
		width: 100%;
		margin-top: 12px;
	}

}

@media only screen and (max-width: 479px) {

	.main-slider .big-title {
		font-size: 24px;
	}

	.main-slider h2,
	.main-slider h2 p {
		line-height: 1em;
	}

	.main-slider .text,
	.main-slider .text p {
		font-size: 12px;
		line-height: 1em;
	}

	.main-header .main-box .logo-box {
		padding-bottom: 0px;
	}

	.main-header .main-box .logo-box {
		width: 100%;
		margin-bottom: 0px;
		text-align: left;
	}

	.main-slider h1 {
		font-size: 20px;
		padding-bottom: 0px;
	}

	.main-slider h1:after {
		display: none;
	}

	.main-slider .medium-title {
		font-size: 24px;
	}

	.main-header .header-top .top-left .links li {
		padding-right: 0px;
		border: 0px;
	}

	.main-slider .solution,
	.main-slider h2 .pain {
		padding: 5px 5px;
	}

}